httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Lazic <al-httpdus...@none.at>
Subject Re: [users@httpd] Regarding Apache Plugin for weblogic server
Date Fri, 09 Jun 2006 06:20:39 GMT
Hi,

On Mit 07.06.2006 15:43, sarvothaman vittal wrote:
>
>I am running into this error when I am trying to install the apache
>plugin module mod_wl_20.so on my apache web server running on Linux
>machine.

The Weblogic-pugin is only a proxy-module!
The Weblogic-pugin talk with http(s) to the app-server!

You can use a http(s)-loadbalancer to talk with app-server.

http://edocs.bea.com/wls/docs81/cluster/load_balancing.html

---
.
.
Load Balancing with a Proxy Plug-in
Load Balancing HTTP Sessions with an External Load Balancer
.
.
---

Therefore you can use haproxy (http://haproxy.1wt.eu/) or the build in
lb from 2.2.x
(http://httpd.apache.org/docs/2.2/mod/mod_proxy_balancer.html)

I plan to remove the proxy-plugin but it is a hard work :-(

Hth && regards

Alex

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message